﻿using Semiodesk.Trinity;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MusicBrowser.ObjectModel
{
    [RdfClass(MO.MusicArtist)]
    class MusicArtist : Agent
    {
        #region Constructor
        public MusicArtist(Uri uri)
            : base(uri)
        {
        }
        #endregion

        #region Mappings
        [RdfProperty(MO.activity_start)]
        public DateTime ActivityStart { get; set; }

        [RdfProperty(MO.activity_end)]
        public DateTime ActivityEnd { get; set; }


        #endregion
    }
}
