﻿using Semiodesk.Trinity;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MusicBrowser.ObjectModel
{
    [RdfClass(MO.Record)]
    class Record : Resource
    {
        public Record(Uri uri) : base(uri) { }

        [RdfProperty(MO.track_count)]
        public int TrackCount { get; set; }

        [RdfProperty(MO.track)]
        public List<Track> Tracks { get; set; }
    }
}
