﻿using Semiodesk.Trinity;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MusicBrowser.ObjectModel
{
    [RdfClass(MO.Release)]
    class Release : Resource
    {
        public Release(Uri uri) : base(uri) { }

        [RdfProperty(DCES.title)]
        public string Title { get; set; }

        [RdfProperty(MO.record)]
        public List<Record> Record { get; set; }
    }
}
