﻿using Semiodesk.Trinity;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MusicBrowser.ObjectModel
{
    [RdfClass(MO.Track)]
    class Track : Resource
    {
        public Track(Uri uri) : base(uri){}

        [RdfProperty(MO.track_number)]
        public int TrackNumber { get; set; }

        [RdfProperty(DCES.title)]
        public string Title { get; set; }
    }
}
